body{margin:0px; padding:0px; font-family:Arial, Helvetica, sans-serif;}
.left{float:left;}
.right{float:right;}
.clear{clear:both;}




#containar{width:100%;}
.ebay_shpng_cltr{ background:url(../images/ebay_shpng_cltr_bg.png) repeat; height:115px;}
.ebay_shpng_cltr_in{width:960px; margin:0 auto;}
p, h1, h2, h3{margin:0px; padding:0px;}
.ebay_shpng_cltr_in p{color:#2e3641; font-size:30px; float:right; line-height:140px;}


#shipping_cltr{ background:#ed1b24; border-top:1px solid #a43b40;  padding:40px 0px 22px 0px;}
.shipping_cltr_in{width:960px; margin:0 auto;}
.shipping_cltr_in h2{color:#fffbfa; font-size:35px; font-family:Arial, Helvetica, sans-serif; font-weight:bold;}
.shipping_cltr_in h3{color:#fffbfa; font-size:22px; font-family:Arial, Helvetica, sans-serif; font-weight:normal; margin:20px 0px 41px 0px;}



.get_started_now{width:250px; margin:0 auto; background:#7f7f7f; height:115px; border-radius:20px; -webkit-border-radius:20px; -moz-border-radius:20px;
-webkit-box-shadow: 0px 5px 5px rgba(0, 0, 0, 0.42);
-moz-box-shadow:    0px 5px 5px rgba(0, 0, 0, 0.42);
box-shadow:         0px 5px 5px rgba(0, 0, 0, 0.42);
text-align:center; behavior: url(PIE.htc);
position:relative;
}

.get_started_now a{/*width:250px; background:#7f7f7f; height:115px; border-radius:20px; -webkit-border-radius:20px; -moz-border-radius:20px;
-webkit-box-shadow: 0px 5px 5px rgba(0, 0, 0, 0.42);
-moz-box-shadow:    0px 5px 5px rgba(0, 0, 0, 0.42);
box-shadow:         0px 5px 5px rgba(0, 0, 0, 0.42);
text-align:center;*/ text-decoration:none; 
}

.get_started_now h2{font-size:30px; font-family:Arial, Helvetica, sans-serif; font-weight:bold; line-height:40px; padding-top:20px; text-decoration:none;}

.ebay_freight_cltr{background:#fff;}
.ebay_freight_cltr_in{width:960px; margin:0 auto;}
.ebay_freight_cltr_in h2{color:#000; font-size:32px; font-weight:bold; font-family:Arial, Helvetica, sans-serif; margin:30px 0px 23px 0px;}
.ebay_freight_cltr_in h3{color:#050d32; font-size:16px; font-weight:normal; font-family:Arial, Helvetica, sans-serif;}
.ebay_freight_cltr_in h3 span{ font-style:italic;}

.test_it{ background:#ed1b24; padding:35px 0px 60px 0px;}
.test_it_in{width:960px; margin:0 auto;}
.test_it_in p{color:#fff; font-size:20px; font-weight:normal; font-family:Arial, Helvetica, sans-serif; line-height:30px; margin-bottom:32px;}
.test_it_box{}
.test_it_box1{ background:#7f7f7f; border-radius:20px; -webkit-border-radius:20px; -moz-border-radius:20px;
-webkit-box-shadow: 0px 5px 5px rgba(0, 0, 0, 0.42);
-moz-box-shadow:    0px 5px 5px rgba(0, 0, 0, 0.42);
box-shadow:         0px 5px 5px rgba(0, 0, 0, 0.42);
text-align:center; float:left; margin-right:90px; width:200px; height:112px; behavior: url(PIE.htc);
position:relative;
}
.test_it_box1 a{/* background:#7f7f7f; border-radius:20px; -webkit-border-radius:20px; -moz-border-radius:20px;
-webkit-box-shadow: 0px 5px 5px rgba(0, 0, 0, 0.42);
-moz-box-shadow:    0px 5px 5px rgba(0, 0, 0, 0.42);
box-shadow:         0px 5px 5px rgba(0, 0, 0, 0.42);
text-align:center; float:left; margin-right:90px; width:200px; height:112px; */text-decoration:none;
}
.test_it_box1 h2{font-size:28px; font-family:Arial, Helvetica, sans-serif; font-weight:bold; line-height:40px; padding-top:20px; color:#fff;}

.test_it_box2{ background:#7f7f7f; border-radius:20px; -webkit-border-radius:20px; -moz-border-radius:20px;
-webkit-box-shadow: 0px 5px 5px rgba(0, 0, 0, 0.42);
-moz-box-shadow:    0px 5px 5px rgba(0, 0, 0, 0.42);
box-shadow:         0px 5px 5px rgba(0, 0, 0, 0.42);
text-align:center; float:left; margin-right:90px; width:264px; height:112px; behavior: url(PIE.htc);
position:relative;
}

.test_it_box2 a{/* background:#7f7f7f; border-radius:20px; -webkit-border-radius:20px; -moz-border-radius:20px;
-webkit-box-shadow: 0px 5px 5px rgba(0, 0, 0, 0.42);
-moz-box-shadow:    0px 5px 5px rgba(0, 0, 0, 0.42);
box-shadow:         0px 5px 5px rgba(0, 0, 0, 0.42);
text-align:center; float:left; margin-right:90px; width:264px; height:112px; */text-decoration:none;
}
.test_it_box2 h2{font-size:22px; font-family:Arial, Helvetica, sans-serif; font-weight:bold; line-height:40px; padding-top:20px; color:#fff;}

.test_it_box3{ background:#7f7f7f; border-radius:20px; -webkit-border-radius:20px; -moz-border-radius:20px;
-webkit-box-shadow: 0px 5px 5px rgba(0, 0, 0, 0.42);
-moz-box-shadow:    0px 5px 5px rgba(0, 0, 0, 0.42);
box-shadow:         0px 5px 5px rgba(0, 0, 0, 0.42);
text-align:center; float:left; width:264px; height:112px; behavior: url(PIE.htc);
position:relative;
}

.test_it_box3 a{/* background:#7f7f7f; border-radius:20px; -webkit-border-radius:20px; -moz-border-radius:20px;
-webkit-box-shadow: 0px 5px 5px rgba(0, 0, 0, 0.42);
-moz-box-shadow:    0px 5px 5px rgba(0, 0, 0, 0.42);
box-shadow:         0px 5px 5px rgba(0, 0, 0, 0.42);
text-align:center; float:left; width:264px; height:112px; */text-decoration:none;
}
.test_it_box3 h2{font-size:22px; font-family:Arial, Helvetica, sans-serif; font-weight:bold; line-height:40px; padding-top:20px; color:#fff;}

behavior: url(PIE.htc);
position:relative;